# Interface SocialSharingConfigurationServices

interface SocialSharingConfigurationServices {
facebook: boolean;
linkedin: boolean;
pinterest: boolean;
tumblr: boolean;
twitter: boolean;
}

#####
Index

### Properties

facebook
linkedin
pinterest
tumblr
twitter

## Properties

### facebook

facebook: boolean

Whether or not to include Facebook. Defaults to `true`

### linkedin

linkedin: boolean

Whether or not to include LinkedIn. Defaults to `true`

### pinterest

pinterest: boolean

Whether or not to include Pinterest. Defaults to `true`

### tumblr

tumblr: boolean

Whether or not to include Tumblr. Defaults to `true`

### twitter

twitter: boolean

Whether or not to include Twitter. Defaults to `true`